version: 30.2.6
files:
  - url: draw.io-30.2.6-windows-installer.exe
    sha512: AJXi8m6AxmRAwemvHU46Vhb9aocF0MWBK/zdCB0slZa3U3yruCUAZgNRrpnyFtxa7K7T9j2zj9O8WPhdGUBshw==
    size: 136673768
path: draw.io-30.2.6-windows-installer.exe
sha512: AJXi8m6AxmRAwemvHU46Vhb9aocF0MWBK/zdCB0slZa3U3yruCUAZgNRrpnyFtxa7K7T9j2zj9O8WPhdGUBshw==
releaseDate: '2026-06-26T10:12:24.005Z'
